{% load wagtailcore_tags %}

{% if self.headline %}
  <h2 class="head-6xl mt-5 mb-5">{{ self.headline }}</h2>
{% endif %}

<ul class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-3 content-stretch gap-8">
  {% for card_block in self.card_items %}
    {% include_block card_block %}
  {% endfor %}
</ul>
